getInCallPrompts
curl --request POST \
--url https://connvo-dev.convex.cloud/api/run/prompts/queries/getInCallPrompts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"args": {
"meetingId": "me_82f8c0a8bce1a2d5f4e7b6c9",
"limit": 5
}
}
'import requests
url = "https://connvo-dev.convex.cloud/api/run/prompts/queries/getInCallPrompts"
payload = { "args": {
"meetingId": "me_82f8c0a8bce1a2d5f4e7b6c9",
"limit": 5
} }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({args: {meetingId: 'me_82f8c0a8bce1a2d5f4e7b6c9', limit: 5}})
};
fetch('https://connvo-dev.convex.cloud/api/run/prompts/queries/getInCallPrompts', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"status": "success",
"errorMessage": "",
"errorData": {},
"value": [
{
"_id": "prompts_ck9hx3g1v0007",
"content": "Let's try a different angle. What's one thing you've learned recently that surprised you?",
"tags": [
"lull",
"severe",
"learning"
],
"relevance": 0.9,
"createdAt": 1714066805000
},
{
"_id": "prompts_ck9hx3g1v0008",
"content": "I'd love to hear everyone's perspective on this. What do you think?",
"tags": [
"balance",
"inclusion"
],
"relevance": 0.85,
"usedAt": 1714066820000,
"feedback": "used",
"createdAt": 1714066805000
}
]
}{}{}Prompts
getInCallPrompts
Calls a query at the path prompts/queries.js:getInCallPrompts
POST
/
api
/
run
/
prompts
/
queries
/
getInCallPrompts
getInCallPrompts
Authorizations
Standard user authentication token issued via WorkOS. Provide as Authorization: Bearer <user-token>.
Body
application/json
Show child attributes
Show child attributes
⌘I